1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

MacKeeper Patches Serious Remote Code Execution Flaw

Discussion in 'SecurityWeek' started by RSS, May 11, 2015.

  1. RSS

    RSS New Member Member

    The developers of MacKeeper, the controversial utility software suite for OS X, have patched a critical vulnerability that could have been exploited to remotely execute arbitrary code on affected systems.

    read more

    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...

Share This Page